body .mobi,
.mobi nav#nav-main,
.mobi #main,
.mobi #gradient {
	width: 100%;
}

.mobi #container {
	position: relative;
	width: 100%;
	margin-top: 40px;
}

.mobi #logo {
	float: none;
	margin: auto;
	position: relative;
	
}

.mobi #nav-main {
	float: left;
	position: fixed;
    top: 0;
    left: 0;
    z-index: 6;
}

.mobi nav#nav-main ul {
	width: 100%;
	float: left;
}

.mobi .icon_hidden {
	display: none;
}

.mobi li#nav-search-box-holder {
    width: 70%;
}

.mobi.portrait #entries {
	width: 288px;
	margin: auto;
	padding-top: 20px;
}

.mobi.landscape #entries {
	width: 576px;
	margin: auto;
	padding-top: 20px;
}

.mobi .entry {
	margin: 12px;
}

.mobi #article {
	margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 94%;
    float: none;
}

.mobi #featured_image {
	width: 100%;
	min-height: 5px;
}

.mobi #featured_image img {
    display: block;
	max-width:624px;
	max-height:416px;
	width: 100%;
	height: auto;
}

.mobi #story {
	margin: 16px 16px
}

.mobi #byline {
	height: 148px;
	position: relative;
    left: 0;
    top: 0;
    width: 144px;
    z-index: 1;
}

.mobi #sidebar,
.mobi #icons,
.mobi #leftbar,
.mobi #nav-left,
.mobi #mediaNav,
.mobi #commNav,
.mobi #searchsubmit,
.mobi #article_social,
.mobi .triangle-right {
	display: none;
}